osaca.parser package
====================
Parser module for parsing the assembly code.

osaca.parser.attr\_dict module
------------------------------

.. automodule:: osaca.parser.attr_dict
   :members:
   :undoc-members:
   :show-inheritance:

osaca.parser.base\_parser module
--------------------------------

.. automodule:: osaca.parser.base_parser
   :members:
   :undoc-members:
   :show-inheritance:

osaca.parser.parser\_AArch64v81 module
--------------------------------------

.. automodule:: osaca.parser.parser_AArch64v81
   :members:
   :undoc-members:
   :show-inheritance:

osaca.parser.parser\_x86att module
----------------------------------

.. automodule:: osaca.parser.parser_x86att
   :members:
   :undoc-members:
   :show-inheritance:


Module contents
---------------

.. automodule:: osaca.parser
   :members:
   :undoc-members:
   :show-inheritance:
